

 
#pagewidth{ 
 width:1000px; 
 text-align:left; 
 margin:0 auto;
 margin-top:20px;
} 
 .layoutDiv{ 
  margin:0; 
padding:0;
} 

 .pictureLayoutDiv{ 
 float: left;
width: 20%;
text-align: center;
 margin:0; 
padding:0;
} 
.header{
 position:relative; 	
 background-color:#444; 
 width:100%;
 display:block;
 overflow:auto;
 margin:0px;
 padding:0px;
} 

 .colourBar{
 background-color: #402;  
 position: relative; 
 height:15px;
 margin:0px;
 padding:0px;
 display:block;
 }
 .pageTitleText{
	 color:#CCC;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:40px;
	 padding:0;
	 margin:0;
 }
.maincol{
 background-color: #666;  
 font-size:15px;
 	 font-family:Arial, Helvetica, sans-serif;
	 color:#CCC;
 position: relative; 
 margin:0;
 padding:15px;
 
 }
 
#footer{
 height:40px; 
  background-color:#444; 
 clear:both;
 display:block;
 overflow:auto;
 text-align:center;
 color:#CCC;
 font-size:15px;
 	 font-family:Arial, Helvetica, sans-serif;

 margin:0;
 padding:10px;
} 
 
.navSelected{
	 color: #C03;
}


.linksBlock {
	padding:3px 0px 3px 15px;
	
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	color: #999;

}

.header a{text-decoration:none; color:inherit;}

.linksBlock a{text-decoration:none; color:inherit; padding-right:12px;}
.linksBlock a:visited {color:inherit;}

.linksBlock a.current {color: white;}
.linksBlock a:hover, a.current:hover{color: white; }

.textBlockHeader a:hover {color: black;}

